Bug 733454 - [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a5b58912a433230e599f9a84624...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 18:18 UTC by Amir Hedayaty
Modified: 2013-02-13 13:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:00:46 UTC


Attachments (Terms of Use)
File: maps (73.32 KB, text/plain)
2011-08-25 18:18 UTC, Amir Hedayaty
no flags Details

Description Amir Hedayaty 2011-08-25 18:18:28 UTC
abrt version: 2.0.5
backtrace_rating: 0
build_ids:      9d17e13be2aa7eec6b06c2cb58ee0f2382f52495
cmdline:        gnome-control-center --overview
comment:        It just crashed
executable:     /usr/bin/gnome-control-center
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Wed Aug 24 14:14:35 2011
uid:            1000
username:       amir
var_log_messages: Aug 24 14:14:35 amir-client abrt[1965]: saved core dump of pid 1856 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-24-14:14:35-1856.new/coredump (16027648 bytes)
xsession_errors: 

maps:           Text file, 75077 bytes

backtrace:
:BFD: Warning: /home/amir/.abrt/spool/ccpp-2011-08-24-14:14:35-1856/./coredump is truncated: expected core file size >= 48537600, found: 16027648.
:warning: core file may not match specified executable file.
:[New LWP 1856]
:[New LWP 1961]
:[New LWP 1963]
:[New LWP 1859]
:[New LWP 1857]
:Cannot access memory at address 0x7f59e9adb268
:Failed to read a valid object file image from memory.
:Core was generated by `gnome-control-center --overview'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000001a4bdf0 in ?? ()
:
:Thread 5 (LWP 1857):
:#0  0x00007f59e74d9ce3 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7f59cc91db90
:
:Thread 4 (LWP 1859):
:#0  0x00007f59e74d9ce3 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7f59c7ffeb90
:
:Thread 3 (LWP 1963):
:#0  0x00007f59e77b559d in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7f59b7ffeba0
:
:Thread 2 (LWP 1961):
:#0  0x00007f59e77b2dbf in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7f59bc8ccb88
:
:Thread 1 (LWP 1856):
:#0  0x0000000001a4bdf0 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x7fff949d6898
:Cannot access memory at address 0x7f59e9adb268
:No shared libraries loaded at this time.
:No symbol "__abort_msg" in current context.
:No symbol "__glib_assert_msg" in current context.
:rax            0x1a4bdf0	27573744
:rbx            0x1b3d860	28563552
:rcx            0x1	1
:rdx            0x1	1
:rsi            0x1a7c8c0	27773120
:rdi            0x20045c0	33572288
:rbp            0x1a4eff0	0x1a4eff0
:rsp            0x7fff949d6898	0x7fff949d6898
:r8             0x1d30f50	30609232
:r9             0x1a7c8c0	27773120
:r10            0x0	0
:r11            0x1	1
:r12            0x1fc79a0	33323424
:r13            0x20a5de0	34233824
:r14            0x20045c0	33572288
:r15            0x1ccc0e0	30195936
:rip            0x1a4bdf0	0x1a4bdf0
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1313534281
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc16.x86_64 (Fedora Project) 1313534218
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.3-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.3-1.fc16.x86_64 (Fedora Project) 1313534239
:/usr/bin/gnome-control-center control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534188
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc16.x86_64 (Fedora Project) 1313534203
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-7.fc16.x86_64 (Fedora Project) 1313534259
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1313534261
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1313534260
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534241
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/control-center-1/panels/libdeja-dup.so.0.0.0 deja-dup-19.3-1.fc16.x86_64 (Fedora Project) 1313534298
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1313534261
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313534288
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534259
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=amir-client
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec424fec21b61f5d86c83bad0000000f-1314220351.236294-1363714376
:GNOME_KEYRING_CONTROL=/tmp/keyring-hi92Zh
:IMSETTINGS_MODULE=none
:USER=amir
:USERNAME=amir
:MAIL=/var/spool/mail/amir
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/amir/.local/bin:/home/amir/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/amir
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1462
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/amir
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=amir
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9I09zTCoCi,guid=7b2cb5cbd3c5d2c66725f4a00000006d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/amir
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-amir-re5n51/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1467,unix/unix:/tmp/.ICE-unix/1467
:GPG_AGENT_INFO=/tmp/keyring-hi92Zh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-hi92Zh/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1672-amir-client-gnome-control-center-1_TIME163965
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1856

Comment 1 Amir Hedayaty 2011-08-25 18:18:32 UTC
Created attachment 519953 [details]
File: maps

Comment 2 frywalker 2011-09-11 18:47:25 UTC
Package: control-center-3.1.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I tried to access to the "Online Accounts" control panel

Comment 3 Fedora End Of Life 2013-01-16 12:39:45 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 13:00:54 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.